/*
 Theme Name: Ascendant
 Theme URI: https://cpothemes.com/theme/ascendant
 Description: Ascendant is a free multipurpose WordPress theme perfect for agencies and professionals. This theme comes with support for a full homepage slider, feature blocks, portfolios, services, team members, and even testimonials, all thanks to its companion plugin CPO Content Types. Ascendant is one of the best business WordPress themes thanks to its neutral design and extreme flexibility. Moreover, this theme also integrates with popular plugins such as WooCommerce, Yoast SEO, WPML, and Contact Form 7. 
 Tags: one-column, two-columns, right-sidebar, full-width-template, sticky-post, theme-options, custom-background, custom-menu, featured-images, threaded-comments, translation-ready
 Author:CPOThemes
 Author URI: https://cpothemes.com/
 Version: 0.7
 License: GNU General Public License 3.0 or later
 License URI: license.md
 Template: allegiant
 Text Domain: ascendant
*/
.wsp-category-title{
	display: none !important;
}
.wsp-pages-list{
	display: block !important;
}
.wsp-pages-list li, li.wsp-post{
	display: list-item !important;
    text-align: -webkit-match-parent;
}
.wsp-pages-list li a, li.wsp-post a{
	text-transform: uppercase !important;
}
div.post-content ul li{
	display: block;
} 
ul.kiwi-article-bar li{
	display: inline-block !important;
}
.post-content h1, .post-content h2, .post-content h3,.menu-main li ul li a,.widget_recent_entries a{
	text-transform:uppercase !important;
}
.post-content strong{
	text-transform:lowercase !important;
}
.menu-main li:hover > ul{
	background:#fff;
}
header#header.fixed{
	z-index: 999;
}
.portfolio-item img{
	max-width: 388px !important;
    max-height: 220px !important;
}
.home .post .post-image img{
	max-height: 159px !important;
}
.widget ul li{
	border-bottom: 1px solid rgba(187, 197, 97, 0.4);
	display: block;
}
.content-homepage{
	float: left !important;
    width: 66% !important;
    margin: 0 4% 30px 0 !important;
    padding: 0;
}
.sidebar-homepage{
	display: block !important; float: left;width: 30%;
}
@media screen and (max-width: 800px){
	.content-homepage{
		width:100%;
	}
	.sidebar-homepage{
		display:none;
	}
	#un-button.un-right{
		top:80% !important;
	}
}
.topmenu{
	float: right !important;
}
.topmenu span.menu-title {
    color: #6eb85d;
    font-weight: bold;
    font-size: 14px;
}
.menu-top li a:hover {
    text-decoration: none;
}
header#header.fixed {
    position: fixed;
    top: 0;
}
header#header.fixed .site-logo img{
    max-height: 35px;
}
header#header.fixed .menu-main li{
	padding: 0px;
}
.owl-carousel .owl-item img{
	max-width:200px;
	max-height:100px;
}
.partenaires img {
    width: 150px;
    height: 95px;
    border: 1px solid #b9bcbf;
    border-radius: 10px;
}
.clients .client img{
	max-height:70px;
}
.header.header-with-slider{
	background:#fff !important;
}
#subfooter p{
	margin-bottom:5px;
}
#subfooter a{
	padding-top:0px;
}
.post .post-comments,
.post .post-byline,
.cpo-navigation{
	display:none;
}
.portfolio-item img{
	border: 1px solid rgba(0, 0, 0, 0.3);
    max-width: 99%;
    border-radius: 0px;
}
h1,h2,h3,h4,h5,h6, .heading {
	font-family: "Raleway";
}
.menu-main li a,
.slide-content {
	font-family: "Raleway";
	font-size: 13px;
	text-transform: uppercase;
	line-height: 30px;
	font-weight: 500;
}

body {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #8c9597;
	font-size: 15px;
	line-height: 27px;
}
body .primary-color,
.widget a,
body #subfooter.dark a {
	color: #70b85d;
}
a,
.menu-main li a {
	color: #18253c;
}


/* Header */
.header { position:relative; background:#fff; border-bottom:1px solid #e1e1e1; width:100%;padding: 0; }
.header.header-with-slider {position: absolute;width: 100%;top: 0; left: 0; background-color: transparent;z-index: 999;}
.header .logo { float:left; padding-top:10px;padding-bottom:10px; }
.header .header-content { float:right; padding:0 0 0 20px; }

/* Menu */
.menu-main{ padding-top:0; }
.menu-main > li:after{position:absolute; bottom:-1px; width:50%; left:25%; background-color:#70b85d; height:1px; display:block;z-index:999999;}
.menu-main > li:hover:after { content: ""; }

.menu-main .current-menu-ancestor > a, 
.menu-main .current-menu-ancestor.has-children:before, 
.menu-main .current-menu-item > a { color: #70b85d; }
.menu-main .current_page_ancestor > a:hover, 
.menu-main .current-menu-item > a:hover { color: #70b85d; }

.menu-main .has-children:before { color:#18253c; content:'\f107'; font-size:0.813em; margin-top:-6px; font-family: "fontawesome"; border: 0 none; }
.menu-main li ul { transform: translateX(-50%); left: 50%;margin:0; padding:10px 0; background:#fff; background:rgba(255,255,255,0.9); border:1px solid #e1e1e1; -moz-transition-delay:0.2s; -webkit-transition-delay:0.2s; transition-delay:0.2s; }
.menu-main li ul li a { text-transform:uppercase; font-size:13px; line-height: 40px; color:#9ea4a6; }
.menu-main li ul li:hover{ background-color:#70b85d; }
.menu-main li ul li:hover > a {color: #fff !important;}
.menu-main > li { padding: 20px 0px; }
.menu-main li ul li { padding:0 10px;  }
.menu-main li ul ul.right-edge{ left: -100%;  }

.menu-main > li > ul:before, .menu-main > li > ul:after { display: none; }
.menu-main li ul .has-children:before{ content:"\f105"  }
.menu-main li ul .has-children:before{border: 0 none;}
.menu-main li ul .has-children:hover:before{ color: #fff  }
.menu-main li ul ul { transform: translateX(0); }

/* Slider */
.slider-slides .slide-title {
	font-size: 15px;
	line-height: 30px;
	color: #70b85d;
	margin-bottom: 40px;
	padding-bottom: 0;
}
.slider-slides .slide-content {
	font-size: 33px;
	line-height: 40px;
	font-weight: 900;
	color: #18253c;
	font-family: "Raleway";
}
.slider-slides .slide-content:after{
	display: none;
}
body .section-heading,
body .section-title,
body .dark:not(.subfooter) .heading {
	font-size: 30px;
	line-height: 35px;
	font-weight: 800;
	color: #18253c;
	font-family: "Raleway";
}
body .section-heading {
	margin-bottom: 60px;
}
.section-heading:before {
	background-color: #70b85d;
	height: 2px;
	width: 60px;
	margin-left: -30px;
}

/* Features */
.features .feature .feature-icon {
	border-style: dotted;
	border-color: #70b85d;
	color: #70b85d;
}
.features .feature .feature-title {
	font-size: 20px;
	color: #18253c;
	font-weight: 700;
	line-height: 40px;
	margin: 35px 0 20px;
}
.features .feature .feature-content p {
	font-size: 15px;
	line-height: 40px;
}

/* Tagline */
.tagline .container,
body:not(.allegiant_pro_template) .tagline-title,
body.allegiant_pro_template .tagline-content {
    font-size: 26px;
    font-family: "Raleway";
    font-weight: 400;
    line-height: 44px;
    text-transform: initial;
}
body.allegiant_pro_template .tagline-title {
	font-size: 30px;
    line-height: 35px;
    font-weight: 800;
    font-family: "Raleway";
}
.tagline-body {
	padding-bottom: 0;
}
.tagline {
	padding: 40px 0;
	background-color: #18253c;
	text-align: left;
}
.tagline a {
	color: #70b85d;
}
body #tagline {
	color: #fff;
}

/* Portfolio */
.portfolio-item .portfolio-item-title {
	opacity: 0;
	font-size: 20px;
	font-weight: 800;
	line-height: 44px;
	font-family: "Raleway";
	bottom: 65%;
}
.portfolio-item:hover .portfolio-item-title {
	opacity: 1;
}
.portfolio-item .portfolio-item-description {
	font-size: 15px;
	line-height: 38px;
	top: 30%;
}
.portfolio-item .portfolio-item-description p {
	margin-bottom: 0;
}
.portfolio-item-description:after {
	display: block;
	content: "\f00e";
	font-family: "fontawesome";
	font-size: 20px;
	color: #fff;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	background-color: #46743b;
	margin: 0 auto;
}

/* Features */
.services .service .service-title {
	font-size: 20px;
	line-height: 45px;
	font-weight: 700;
}
.services .service .service-title a {
	color: #18253c;
}

.services .service .service-content{
	color: #8c9597;
	line-height: 27px;
}

/* Testimonials */
.testimonials .testimonial-content {
	background: #f7f7f8;
	padding: 40px 40px 30px;
    text-align: center;
}
.testimonials .testimonial-name {
	font-weight: 500;
	color: #18253c;
}

/* Team */
.team .team-member-title {
    font-size: 17px;
    font-weight: 700;
    line-height: 24px;
    color: #18253c;
}
.team .team-member-body {
	padding: 20px 30px;
}
.team .team-member-description {
	font-size: 12px;
	line-height: 24px;
	text-transform: initial;
	font-family: "Raleway";
	font-weight: 400;
}
.testimonial-position {
    font-family: "Raleway";
    font-size: 15px;
    line-height: 24px;
}

/* Posts */
.post .post-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
	color: #18253c;
	text-transform: uppercase;
}
.post .post-title:after {
	content: "";
	width: 50px;
	height: 2px;
	display: block;
	background-color: #70b85d;
	margin-top: 20px;
}
.blog:not(.allegiant_pro_template) .post-byline,
.blog:not(.allegiant_pro_template) .post-comments {
	display: none;
}
html body .button, 
html body .button:link, 
html body .button:visited, 
input[type=submit] {
	border: 0 none;
	background: #70b85d;
	color: #fff;
	padding: 15px 40px;
	font-size: 15px;
	line-height: 15px;
	font-family: "Raleway";
	font-weight: 500;
}
.widget .widget-title {
	color: #18253c;
	font-weight: 800;
	font-size: 18px;
	line-height: 26px;
	font-family: "Raleway";
}
.widget_recent_entries a {
	color: #70b85d;
}

/* Footer */
#subfooter,
#footer {
	background-color: #18253c;
}
#footer {
	border-top: 1px solid #a9afb1;
	padding: 10px 0;
}
.footer:before {
	display: none;
}
#subfooter .widget .widget-title {
	font-weight: 500;
}
body #subfooter {
	color: #a9afb1;
}
.widget_recent_entries .post-date,
.ctwg-recent-item .ctwg-recent-meta {
	color: #a9afb1;
	font-size: 14px;
	font-family: "Raleway";
	line-height: 26px;
}
.tweet-content a,
.tweet-date a {
	color: #0073c3;
}
.ctwg-tweets .ctwg-tweet {
	font-size: 15px;
}
.post-title > a > span {
    padding-right: 10px;
}

/* Sections */
.home .services,
.home .team {
    background: rgba(247,247,248, .83);
}

/* Slider */
.slider-slides .cycle-slide-active .slide-caption, .slider-slides .cycle-slide-active .slide-image {
	-moz-transform: translateY(60px);
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
}

/* Features */
.features .feature .feature-content p {
    line-height: 26px;
}

/* Pro CSS */
.slider-slides .slide-title {
	padding-bottom: 0;
}
.slider-slides .slide-title:after {
	display: none;
}
.post .post-byline:before {
	display: none;
}
.post .post-byline {
	margin-bottom: 0;
}
.allegiant_pro_template .menu-main .has-children:before {
	margin-top: -13px;
}
.allegiant_pro_template .menu-main li ul .has-children:before {
	margin-top: -12px;
}
div.main.index .post .post-body {
	min-height: 320px;
}

.search-wrapper{
	display: inline-block;
	float: right;
	margin-left: 25px;
}
/* Style the search field */
form.search input[type=text] {
	padding: 5px;
	border: 1px solid #6a9e57;
	float: left;
	width: 80%;
	background: #ffffff;
	border-radius: 0;
	margin-top: 3px;
}

form.search button:focus,
form.search input[type=text]:focus {
	outline: none;
}

/* Style the submit button */
form.search button {
	float: left;
	width: 20%;
	padding: 9px;
	background: #6aa15b;
	color: white;
	font-size: 10px;
	border: 1px solid;
	border-left: none;
	cursor: pointer;
	margin-top: 2px;
}

/* Clear floats */
form.search::after {
	content: "";
	clear: both;
	display: table;
}

@media screen and (max-width: 810px){
	.search-wrapper {
		display: none;
	}
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#top-menu li {
	display: block;
	float: left;
	position: relative;
	text-decoration: none;
	transition-duration: 0.5s;
}
#top-menu  li:hover {
	cursor: pointer;
}
#top-menu  li:hover a{
	text-decoration: none;
}
#top-menu ul li ul {
	visibility: hidden;
	opacity: 0;
	min-width: 5rem;
	position: absolute;
	transition: all 0.5s ease;
	margin-top: 1rem;
	left: 0;
	display: none;
	background: white;
	padding: 10px;
}
#top-menu ul li:hover > ul,
#top-menu ul li ul:hover {
	visibility: visible;
	opacity: 1;
	display: block;
	margin-top: -1px;
	z-index: 100;
	border: 1px solid #eeeeee;
	padding-right: 14px;
}
#top-menu ul li ul li {
	clear: both;
	width: 100%;
}
.hidden {
	display: none !important;
}

/*responsive*/
@media screen and (max-width: 600px){
	section.content.content-homepage {
		width: 100% !important;
	}

	.hidden-xs {
		display: none !important;
	}
}
